[pcre-dev] [Bug 2773] pcretest.c in PCRE 8.40 allows remote …

Top Page

Reply to this message
Author: admin
Date:  
To: pcre-dev
Subject: [pcre-dev] [Bug 2773] pcretest.c in PCRE 8.40 allows remote attackers to cause a denial of service (heap-based buffer overflow)
https://bugs.exim.org/show_bug.cgi?id=2773

Philip Hazel <Philip.Hazel@???> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|---                         |WONTFIX


--- Comment #1 from Philip Hazel <Philip.Hazel@???> ---
PCRE1 is at end-of-life. The final 8.45 release has recently happened.

--
You are receiving this mail because:
You are on the CC list for the bug.